<!DOCTYPE html>
<html>
<title>ABDpred</title>
<link rel="icon" href="image/abdpred_logo.jpg" type="image/jpg"/>
<head>
<style>
body {
  font-size: 20px;
}

ul {
  list-style-type: none;
  margin: 20;
  padding: 20;
  overflow: hidden;
  background-color: #333;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
}

.active {
  background-color: #4CAF50;
}

div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: #CCCCCC;
  padding: 50px;
  font-size: 20px;
}

</style>

<style>
</style>

</head>
<body>

<div class="header">
  <h2 align="center"><img src="image/abdpred.png" height="80" width="120">ABDpred: Antibiotic Drug Prediction Server</h2>
</div>

<ul>
  <li><a class="active" href="index.php">Home</a></li>
  <li><a href="about.php">About</a></li>
  <li><a href="help.php">Help</a></li>
  <li><a href="download.php">Download</a></li>
  <li><a href="team.php">Team</a></li>
  <li><a href="link.php">Link</a></li>
</ul>

<p>
<?php
$a=$_POST["CID"];
$t=time();
$a=trim($a);


exec("python3.8 code/test3.py $a $t");
exec("python3.8 code/test2.py $a > $t.csv");

exec("python3.8 code/blind_run_5_fold_best_model_XGB.py $t");
exec("python3.8 code/blind_run_5_fold_best_model_RF.py $t");
exec("python3.8 code/blind_run_5_fold_best_model_GBC.py $t");
exec("python3.8 code/blind_run_deep_fivefold_dnn.py $t");
exec("python3.8 code/similarity.py $a > $t.txt");
exec("python3.8 code/drugaabbility_check.py $a > $t.txt.txt");

?>




<p align="center"><strong><u>Input Drug brief details</u></strong>
<table width="1200" border="1" align="center">
  <tr>
   <td width="400" ><div align="center">Input Drug CID </div></td>
    <td width="400"><div align="center">Structure</div></td>
    <td width="400"><div align="center">Synonyms Name </div></td>
  </tr>
  <tr>
  
  <td width="400"><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td>
	<td width="400"><?php
	 $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";
	$imageData = base64_encode(file_get_contents($image));
	echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="400" height="300">';
	 ?>    </td>
    <td width="400">
	<?php
	$myfile = fopen($t."syno.txt", "r") or die("Unable to open file!");
	echo "<p align='center'>".fread($myfile,filesize($t."syno.txt"))."</p>";
	fclose($myfile);
	?>
	
	</td>
  </tr>
</table>
<p>&nbsp;</p>
<p align="center"><strong><u> Druglikeness and Bioavailability profile checking of Input Drug </u></strong>
<table align="center" border="1" width="900">
<tr>
<td>Input Drug CID</td>
<td>Lipinski's rule</td>
<td>Pfizer's 3/75 rule </td>
<td>Veber's rule</td>
<td>Egan's Rule</td>
</tr>

<tr>
<td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td>
<td><p align="center"><?php echo file($t.".txt.txt")[0] ?></p></td>
<td><p align="center"><?php echo file($t.".txt.txt")[1] ?></p></td>
<td><p align="center"><?php echo file($t.".txt.txt")[2] ?></p></td>
<td><p align="center"><?php echo file($t.".txt.txt")[3] ?></p></td>
</tr>
</table>


<p>&nbsp;</p>

<p align="center"><strong><u>Prediction Results given by different Machine Learning (ML) Classifiers (such as: XGB, RF, GBC and DNN)</u></strong>

<table width="900" border="1" align="center">
  <tr>
    
	<td width="180" ><div align="center">ML Classifiers</div></td>
    <td width="180" ><div align="center">Result </div></td>
    <td width="180" ><div align="center">Positiveness</div></td>
    <td width="180" ><div align="center">Negativeness </div></td>
  </tr>
  
  <tr>
  <td><?php echo "<p align='center'>"."XGB"."</p>"; ?></td>
  <td>
  <?php
	$file = fopen($t."XGBpred.txt", "r");
	while(!feof($file))
  {
  $a1=fgets($file);
  $a1 = trim($a1);
   if ($a1=='[1]')
   {	   
  echo "<p align='center'>"."<font color='blue'>"."Antibiotic Drug"."</font>"."</p>";
   }
   if ($a1=='[0]')
   {	   
  echo "<p align='center'>"."<font color='red'>"."Non-Antibiotic Drug"."</font>"."</p>";
   }
   
 }
fclose($file);
?> 
  </td>
  <td>
	<?php
	$file = fopen($t."XGBpos.txt", "r") or die("Unable to open file!");
	while(!feof($file))
  {
  $a2=fgets($file);
  $a2= str_replace("[","",$a2);
  $a2= str_replace("]","",$a2);
  $a2=sprintf('%.2f', $a2);
  echo "<p align='center'>".$a2."</p>";
 }
fclose($file);


?>

	
  </td>
  <td>
  <?php
	$file = fopen($t."XGBneg.txt", "r") or die("Unable to open file!");
	while(!feof($file))
  {
  $a3=fgets($file);
  $a3= str_replace("[","",$a3);
  $a3= str_replace("]","",$a3);
  $a3=sprintf('%.2f', $a3);
  echo "<p align='center'>".$a3."</p>";
 }
fclose($file);


?>
  
  </td>
  
  
  </tr>
  
  
  
   <tr>
  <td><?php echo "<p align='center'>"."RF"."</p>"; ?></td>
  <td>
  <?php
	$file = fopen($t."RFpred.txt", "r");
	while(!feof($file))
  {
  $b1=fgets($file);
  $b1 = trim($b1);
   if ($b1=='[1]')
   {	   
  echo "<p align='center'>"."<font color='blue'>"."Antibiotic Drug"."</font>"."</p>";
   }
   if ($b1=='[0]')
   {	   
  echo "<p align='center'>"."<font color='red'>"."Non-Antibiotic Drug"."</font>"."</p>";
   }
   
 }
fclose($file);
?> 
  </td>
  <td>
	<?php
	$file = fopen($t."RFpos.txt", "r") or die("Unable to open file!");
	while(!feof($file))
  {
  $b2=fgets($file);
  $b2= str_replace("[","",$b2);
  $b2= str_replace("]","",$b2);
  $b2=sprintf('%.2f', $b2);
  echo "<p align='center'>".$b2."</p>";
 }
fclose($file);


?>

	
  </td>
  <td>
  <?php
	$file = fopen($t."RFneg.txt", "r") or die("Unable to open file!");
	while(!feof($file))
  {
  $b3=fgets($file);
  $b3= str_replace("[","",$b3);
  $b3= str_replace("]","",$b3);
  $b3=sprintf('%.2f', $b3);
  echo "<p align='center'>".$b3."</p>";
 }
fclose($file);


?>
  
  </td>
  
  
  </tr>
  
   <tr>
  <td><?php echo "<p align='center'>"."GBC"."</p>"; ?></td>
  <td>
  <?php
	$file = fopen($t."GBCpred.txt", "r");
	while(!feof($file))
  {
  $c1=fgets($file);
  $c1 = trim($c1);
   if ($c1=='[1]')
   {	   
  echo "<p align='center'>"."<font color='blue'>"."Antibiotic Drug"."</font>"."</p>";
   }
   if ($c1=='[0]')
   {	   
  echo "<p align='center'>"."<font color='red'>"."Non-Antibiotic Drug"."</font>"."</p>";
   }
   
 }
fclose($file);
?> 
  </td>
  <td>
	<?php
	$file = fopen($t."GBCpos.txt", "r") or die("Unable to open file!");
	while(!feof($file))
  {
  $c2=fgets($file);
  $c2= str_replace("[","",$c2);
  $c2= str_replace("]","",$c2);
  $c2=sprintf('%.2f', $c2);
  echo "<p align='center'>".$c2."</p>";
 }
fclose($file);


?>

	
  </td>
  <td>
  <?php
	$file = fopen($t."GBCneg.txt", "r") or die("Unable to open file!");
	while(!feof($file))
  {
  $c3=fgets($file);
  $c3= str_replace("[","",$c3);
  $c3= str_replace("]","",$c3);
  $c3=sprintf('%.2f', $c3);
  echo "<p align='center'>".$c3."</p>";
 }
fclose($file);


?>
  
  </td>
  
  
  </tr>

<tr>
 <td><?php echo "<p align='center'>"."DNN"."</p>"; ?></td>
  <td>
 
 
 <?php
	$file = fopen($t."DNNpred.txt", "r");
	while(!feof($file))
  {
  $d1=fgets($file);
  $d1 = trim($d1);
   if ($d1=='[[ True]]')
   {	   
  echo "<p align='center'>"."<font color='blue'>"."Antibiotic Drug"."</font>"."</p>";
   }
    if ($d1=='[[ False]]')
   {	   
  echo "<p align='center'>"."<font color='red'>"."Non-Antibiotic Drug"."</font>"."</p>";
   }
   
   
    if ($d1=='[[False]]')
   {	   
  echo "<p align='center'>"."<font color='red'>"."Non-Antibiotic Drug"."</font>"."</p>";
   }
   
 }
fclose($file);
?> 
 
 
 
  </td>
  
  
  <td>
	<?php
	$file = fopen($t."DNNpos.txt", "r") or die("Unable to open file!");
	while(!feof($file))
  {
  $d2=fgets($file);
  $d2= str_replace("[","",$d2);
  $d2= str_replace("]","",$d2);
  $d2=sprintf('%.2f', $d2);
  echo "<p align='center'>".$d2."</p>";
 }
fclose($file);


?>

	
  </td>
  <td>
  <?php
	$file = fopen($t."DNNneg.txt", "r") or die("Unable to open file!");
	while(!feof($file))
  {
  $d3=fgets($file);
  $d3= str_replace("[","",$d3);
  $d3= str_replace("]","",$d3);
  $d3=sprintf('%.2f', $d3);
  echo "<p align='center'>".$d3."</p>";
 }
fclose($file);


?>
  
  </td>
  
  
  
  
  </tr>
  
  </table>


<?php
$avg_pos=($a2+$b2+$c2+$d2)/4;
$avg_neg=($a3+$b3+$c3+$d3)/4;
$avg_pos=sprintf('%.2f', $avg_pos);
$avg_neg=sprintf('%.2f', $avg_neg);
?>
<p>&nbsp;</p>
<p align="center"><strong><u>Aggregation of prediction results obtaining from four Machine Learning (ML) Classifiers (namely, XGB, RF, GBC AND DNN) using soft voting technique</u></strong>


<table align="center" border="1">
<tr>
<td>Consensus Prediction Result</td>
<td>Consensus Positiveness</td>
<td>Consensus Negativeness</td>
</tr>

<tr>
<td>
<?php
if($avg_pos > '0.70')
{
echo "<p align='center'>"."<font color='blue'>"."Having high confidence to be an Antibiotic Drug "."</p>"."</font>";

}


if($avg_pos>'0.60' AND $avg_pos<'0.70')
{

echo "<p align='center'>"."<font color='blue'>"."Medium confidence to be an Antibiotic Drug "."</p>"."</font>";

}




if($avg_pos>='0.51' AND $avg_pos<='0.60')
{

echo "<p align='center'>"."<font color='blue'>"."Low confidence to be an Antibiotic Drug "."</p>"."</font>";

}

if($avg_pos<'0.50')
{

 if($a2 >= '0.55')
 {
echo "<p align='center'>"."<font color='red'>"."Having High Confidence to be Non-Antibiotic Drug. How ever XGB predict as an Antibiotic Drug. Kindly check the structure and physicochemical properties"."</p>"."</font>";
 
 }
 
 
 if($b2 >= '0.55')
 {
echo "<p align='center'>"."<font color='red'>"."Having High Confidence to be Non-Antibiotic Drug. How ever RF predict as an Antibiotic Drug. Kindly check the structure and physicochemical properties"."</p>"."</font>";
 
 }
 
  if($c2 >= '0.55')
 {
echo "<p align='center'>"."<font color='red'>"."Having High Confidence to be Non-Antibiotic Drug. How ever GBC predict as an Antibiotic Drug. Kindly check the structure and physicochemical properties"."</p>"."</font>";
 
 }
 
   if($d2 >= '0.55')
 {
echo "<p align='center'>"."<font color='red'>"."Having High Confidence to be Non-Antibiotic Drug. How ever DNN predict as an Antibiotic Drug. Kindly check the structure and physicochemical properties"."</p>"."</font>";
 
 }
 
 
if($a2 < '0.50' AND $b2  < '0.50' AND $c2 < '0.50' AND $d2 < '0.50')
{
echo "<p align='center'>"."<font color='red'>"."Having high Confidence to be Non-Antibiotic Drug"."</p>"."</font>";

}
}





?>

</td>
<td>

<?php
echo "<p align='center'>".$avg_pos."</p>";
?>

</td>
<td>

<?php
echo "<p align='center'>".$avg_neg."</p>";
?>
</td>
</tr>



</table>
<p>&nbsp;</p>
<p align="center"><strong><u> Structurally Similarity Searching of Input Drug to known Antibiotic Drugs based on Tanimoto Coefficient Scores</u></strong>

<table border="1" align="center">
<tr>
<td>Input Drug CID</td>
<td>Input Drug Structure</td>
<td>Known Antibiotic Drug Name</td>
<td>Known Antibiotic Drug CID</td>
<td>Known Antibiotic Drug Structure</td>
<td>Similarity Score</td>
</tr>

<tr>
<td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td>
<td>Benzylpenicillin</td>
<td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5904">5904</a></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5904/PNG"; $imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?>  </td>
<td><?php echo file($t.".txt")[0] ?></td>
</tr>

<tr>
<td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td>
<td>Carfecillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/33672">33672</a></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/33672/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td>
<td><?php echo file($t.".txt")[1] ?></td>
</tr>



<tr>
<td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td>
<td>Flucloxacillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/21319">21319</a></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/21319/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td>
<td><?php echo file($t.".txt")[2] ?></td></tr>

<tr>
<td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> 
</td><td>Piperacillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/43672">43672</a></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/43672/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td>
<td><?php echo file($t.".txt")[3] ?></td></tr>


<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td>
<td>Ampicillin</td>
<td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6249">6249</a></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6249/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td>
<td><?php echo file($t.".txt")[4] ?></td></tr>



<tr>
<td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?></td>
<td>Phenoxymethylpenicillin</td>
<td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6869">6869</a></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6869/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td>
<td><?php echo file($t.".txt")[5] ?></td>
</tr>

<tr>
<td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td>
<td>Dicloxacillin</td>
<td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/18381">18381</a></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/18381/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td>
<td><?php echo file($t.".txt")[6] ?></td></tr>





<tr>
<td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td>
<td>Carbenicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/20824">20824</a></td>
<td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/20824/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[7] ?></td></tr>


<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Nafcillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/8982">8982</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/8982/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[8] ?></td></tr>


<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Oxacillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6196">6196</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6196/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[9] ?></td></tr>


<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Mezlocillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/656511">656511</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/656511/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[10] ?></td></tr>




<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cyclacillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/19003">19003</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/19003/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[11] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Amoxicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/33613">33613</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/33613/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[12] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Azlocillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6479523">6479523</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6479523/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[13] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cloxacillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6098">6098</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6098/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[14] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Amdinocillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/36273">36273</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/36273/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[15] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Bacampicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/441397">441397</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/441397/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[16] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Meticillin/Methicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6087">6087</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6087/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[17] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Pivampicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/33478">33478</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/33478/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[18] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Pivmecillinam</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/115163">115163</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/115163/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[19] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ticarcillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/36921">36921</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/36921/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[20] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Carindacillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/93184">93184</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/93184/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[21] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Procaine benzylpenicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5903">5903</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5903/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[22] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sultamicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/444022">444022</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/444022/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[23] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Epicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/71392">71392</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/71392/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[24] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Propicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/92879">92879</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/92879/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[25] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulbenicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/20055036">20055036</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/20055036/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[26] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Talampicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/71447">71447</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/71447/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[27] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Metampicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6713928">6713928</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6713928/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[28] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Benzylpenicilloyl polylysine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/45266800">45266800</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/45266800/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[29] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Azidocillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/15574941">15574941</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/15574941/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[30] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Penamecillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/10250769">10250769</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/10250769/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[31] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Aspoxicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/71961">71961</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/71961/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[32] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Temocillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/171758">171758</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/171758/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[33] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Pheneticillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/272833">272833</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/272833/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[34] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Hetacillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/443387">443387</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/443387/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[35] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Clometocillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/71807">71807</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/71807/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[36] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>benzathine penicillin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/15232">15232</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/15232/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[37] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>penicillin G procaine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/22502">22502</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/22502/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[38] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Oxytetracycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54675779">54675779</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54675779/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[39] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tetracycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54675776">54675776</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54675776/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[40] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Vancomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/14969">14969</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/14969/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[41] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Linezolid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/441401">441401</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/441401/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[42] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Rifampicin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/135398735">135398735</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/135398735/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[43] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Chlortetracycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54675777">54675777</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54675777/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[44] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Doxycycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54671203">54671203</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54671203/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[45] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Lymecycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54707177">54707177</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54707177/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[46] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tigecycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54686904">54686904</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54686904/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[47] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Demeclocycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54680690">54680690</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54680690/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[48] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Metacycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54675785">54675785</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54675785/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[49] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Rolitetracycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54682938">54682938</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54682938/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[50] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Penimepicycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54686187">54686187</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54686187/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[51] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Trimethoprim-SulfamethoxazoleÂ </td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/358641">358641</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/358641/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[52] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Aztreonam</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5742832">5742832</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5742832/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[53] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>carumonam</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6540466">6540466</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6540466/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[54] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Erythromycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/12560">12560</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/12560/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[55] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Azithromycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/447043">447043</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/447043/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[56] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Clindamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/446598">446598</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/446598/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[57] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Dirithromycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6473883">6473883</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6473883/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[58] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Clarithromycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/84029">84029</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/84029/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[59] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Josamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5282165">5282165</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5282165/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[60] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Lincomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3000540">3000540</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3000540/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[61] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Virginiamycin M1</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5459319">5459319</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5459319/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[62] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Spiramycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6419898">6419898</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6419898/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[63] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cethromycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/447451">447451</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/447451/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[64] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Viomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/135398671">135398671</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/135398671/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[65] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Kitasamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/133065671">133065671</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/133065671/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[66] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Moxifloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/152946">152946</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/152946/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[67] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ciprofloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/2764">2764</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/2764/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[68] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Gatifloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5379">5379</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5379/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[69] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Norfloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/4539">4539</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/4539/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[70] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ofloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/4583">4583</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/4583/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[71] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Grepafloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/72474">72474</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/72474/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[72] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Enoxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3229">3229</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3229/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[73] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Pefloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/51081">51081</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/51081/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[74] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Nalidixic acid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/4421">4421</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/4421/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[75] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Lomefloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3948">3948</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3948/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[76] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Levofloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/149096">149096</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/149096/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[77] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Gemifloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9571107">9571107</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9571107/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[78] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sparfloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/60464">60464</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/60464/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[79] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Temafloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/60021">60021</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/60021/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[80] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Garenoxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/124093">124093</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/124093/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[81] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Marbofloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/60651">60651</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/60651/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[82] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Pazufloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/65957">65957</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/65957/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[83] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Prulifloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/65947">65947</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/65947/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[84] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Nadifloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/4410">4410</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/4410/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[85] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sitafloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/461399">461399</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/461399/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[86] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Clinafloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/60063">60063</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/60063/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[87] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Besifloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/10178705">10178705</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/10178705/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[88] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Finafloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/11567473">11567473</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/11567473/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[89] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ozenoxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9863827">9863827</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9863827/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[90] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Orbifloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/60605">60605</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/60605/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[91] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sarafloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/56208">56208</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/56208/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[92] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Difloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/56206">56206</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/56206/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[93] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Trovafloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/62959">62959</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/62959/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[94] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Rosoxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/287180">287180</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/287180/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[95] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cinoxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/2762">2762</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/2762/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[96] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Fleroxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3357">3357</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3357/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[97] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Nemonoxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/11993740">11993740</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/11993740/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[98] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Flumequine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3374">3374</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3374/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[99] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Rufloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/58258">58258</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/58258/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[100] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Delafloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/487101">487101</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/487101/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[101] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Enrofloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/71188">71188</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/71188/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[102] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Pradofloxacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9802884">9802884</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9802884/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[103] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefotaxime</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5742673">5742673</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5742673/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[104] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefotiam</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/43708">43708</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/43708/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[105] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefmenoxime</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9570757">9570757</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9570757/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[106] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefmetazole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/42008">42008</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/42008/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[107] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefpiramide</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/636405">636405</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/636405/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[108] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ceftazidime</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5481173">5481173</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5481173/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[109] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefdinir</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6915944">6915944</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6915944/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[110] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cephalexin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/27447">27447</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/27447/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[111] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefixime</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5362065">5362065</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5362065/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[112] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cephaloglycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/19150">19150</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/19150/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[113] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefaclor</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/51039">51039</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/51039/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[114] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ceforanide</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/43507">43507</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/43507/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[115] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefditoren</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9870843">9870843</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9870843/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[116] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefuroxime</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5479529">5479529</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5479529/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[117] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefprozil</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5281006">5281006</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5281006/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[118] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ceftriaxone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5479530">5479530</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5479530/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[119] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefamandole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/456255">456255</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/456255/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[120] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefazolin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/33255">33255</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/33255/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[121] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefonicid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/43594">43594</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/43594/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[122] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefoperazone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/44187">44187</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/44187/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[123] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefotetan</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/53025">53025</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/53025/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[124] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefoxitin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/441199">441199</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/441199/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[125] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ceftizoxime</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6533629">6533629</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6533629/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[126] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefradine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/38103">38103</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/38103/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[127] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefepime</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5479537">5479537</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5479537/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[128] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefacetrile</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/91562">91562</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/91562/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[129] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ceftibuten</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5282242">5282242</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5282242/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[130] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefpodoxime</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6335986">6335986</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6335986/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[131] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ceftobiprole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/135413542">135413542</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/135413542/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[132] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefaloridine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5773">5773</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5773/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[133] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefminox</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/71141">71141</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/71141/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[134] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ceftiofur</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6328657">6328657</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6328657/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[135] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefatrizine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6410758">6410758</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6410758/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[136] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefodizime</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5361871">5361871</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5361871/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[137] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefsulodin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/656575">656575</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/656575/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[138] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefetamet</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5487888">5487888</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5487888/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[139] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefpirome</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5479539">5479539</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5479539/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[140] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefazedone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/71736">71736</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/71736/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[141] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ceftezole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/65755">65755</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/65755/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[142] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefroxadine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5284529">5284529</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5284529/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[143] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefbuperazone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/127527">127527</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/127527/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[144] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ceftaroline fosamil</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9852981">9852981</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9852981/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[145] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefcapene</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6436055">6436055</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6436055/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[146] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefozopran</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9571080">9571080</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9571080/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[147] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ceftolozane</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/53234134">53234134</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/53234134/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[148] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefamandole nafate</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/23665731">23665731</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/23665731/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[149] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ceftobiprole medocaril</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/135413544">135413544</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/135413544/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[150] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefiderocol</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/77843966">77843966</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/77843966/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[151] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cephalothin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6024">6024</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6024/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[152] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>cefotiam hexetil dihydrochloride</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/175647">175647</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/175647/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[153] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>cefuzonam</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6336505">6336505</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6336505/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[154] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefapirin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/30699">30699</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/30699/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[155] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cefadroxil</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/47965">47965</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/47965/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[156] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Biapenem</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/71339">71339</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/71339/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[157] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Doripenem</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/73303">73303</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/73303/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[158] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Carbapenems</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/443582">443582</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/443582/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[159] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Imipenem</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/104838">104838</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/104838/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[160] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>panipenem</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/72015">72015</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/72015/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[161] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Streptomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/19649">19649</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/19649/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[162] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Dihydrostreptomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/439369">439369</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/439369/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[163] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Neomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/8378">8378</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/8378/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[164] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tobramycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/36294">36294</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/36294/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[165] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Gentamicin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3467">3467</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3467/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[166] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Kanamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6032">6032</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6032/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[167] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Amikacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/37768">37768</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/37768/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[168] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ribostamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/33042">33042</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/33042/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[169] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Apramycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3081545">3081545</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3081545/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[170] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Bekanamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/439318">439318</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/439318/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[171] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Geneticin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/123865">123865</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/123865/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[172] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Gentamicin C1a</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/72396">72396</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/72396/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[173] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Gramicidin D</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/45267103">45267103</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/45267103/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[174] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Cycloserine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6234">6234</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6234/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[175] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Capreomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/135483770">135483770</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/135483770/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[176] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Rifabutin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/135398743">135398743</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/135398743/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[177] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Bacitracin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/24848131">24848131</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/24848131/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[178] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Candicidin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6445669">6445669</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6445669/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[179] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Rifapentine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/135403821">135403821</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/135403821/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[180] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Paromomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/165580">165580</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/165580/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[181] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Fusidic acid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3000226">3000226</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3000226/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[182] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Micronomicin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3037206">3037206</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3037206/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[183] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tyrothricin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/452550">452550</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/452550/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[184] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Mepartricin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/56842231">56842231</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/56842231/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[185] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Mupirocin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/446596">446596</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/446596/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[186] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Chloramphenicol</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5959">5959</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5959/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[187] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Minocycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54675783">54675783</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54675783/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[188] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Amphotericin B</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5280965">5280965</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5280965/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[189] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Natamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5284447">5284447</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5284447/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[190] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Daptomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/16134395">16134395</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/16134395/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[191] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Aminosalicylic acid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/4649">4649</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/4649/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[192] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Dapsone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/2955">2955</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/2955/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[193] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfanilamide</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5333">5333</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5333/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[194] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ertapenem</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/150610">150610</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/150610/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[195] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ethambutol</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/14052">14052</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/14052/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[196] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Pyrazinamide</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/1046">1046</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/1046/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[197] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Loracarbef</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5284585">5284585</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5284585/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[198] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ethionamide</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/2761171">2761171</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/2761171/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[199] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Meropenem</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/441130">441130</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/441130/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[200] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Clavulanic acid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5280980">5280980</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5280980/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[201] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Roxithromycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6915744">6915744</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6915744/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[202] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Colistin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5311054">5311054</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5311054/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[203] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Fosfomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/446987">446987</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/446987/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[204] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Clofazimine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/2794">2794</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/2794/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[205] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sirolimus</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5284616">5284616</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5284616/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[206] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Spectinomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/15541">15541</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/15541/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[207] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Netilmicin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/441306">441306</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/441306/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[208] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Telithromycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3002190">3002190</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3002190/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[209] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Thalidomide</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5426">5426</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5426/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[210] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Novobiocin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54675769">54675769</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54675769/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[211] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Chloroxine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/2722">2722</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/2722/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[212] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Quinupristin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5388937">5388937</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5388937/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[213] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Dalfopristin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6323289">6323289</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6323289/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[214] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Maltotetraose</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/446495">446495</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/446495/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[215] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>GE-2270A</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/16186054">16186054</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/16186054/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[216] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ubenimex</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/72172">72172</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/72172/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[217] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Aurodox</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/135509117">135509117</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/135509117/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[218] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Latamoxef</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/47499">47499</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/47499/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[219] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Oritavancin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/16136912">16136912</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/16136912/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[220] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Rifalazil</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/135431094">135431094</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/135431094/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[221] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ramoplanin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/16132338">16132338</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/16132338/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[222] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Teicoplanin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/133065662">133065662</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/133065662/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[223] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Dalbavancin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/16134627">16134627</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/16134627/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[224] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Telavancin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3081362">3081362</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3081362/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[225] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Squalamine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/72495">72495</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/72495/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[226] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Brefeldin A</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5287620">5287620</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5287620/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[227] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Anisomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/253602">253602</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/253602/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[228] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Chloramphenicol succinate</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/656580">656580</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/656580/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[229] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Thiamphenicol</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/27200">27200</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/27200/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[230] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Bedaquiline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5388906">5388906</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5388906/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[231] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Enviomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3000546">3000546</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3000546/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[232] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tedizolid phosphate</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/11476460">11476460</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/11476460/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[233] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Avilamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/71674">71674</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/71674/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[234] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Bambermycins</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6433554">6433554</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6433554/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[235] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Efrotomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/135434844">135434844</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/135434844/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[236] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Florfenicol</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/114811">114811</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/114811/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[237] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Gamithromycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/59364992">59364992</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/59364992/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[238] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Oleandomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/72493">72493</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/72493/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[239] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Roxarsone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5104">5104</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5104/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[240] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Thiostrepton</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/16129666">16129666</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/16129666/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[241] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tiamulin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/656958">656958</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/656958/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[242] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tilmicosin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5282521">5282521</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5282521/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[243] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tylosin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5280440">5280440</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5280440/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[244] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Virginiamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/127053480">127053480</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/127053480/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[245] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Hygromycin B</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/56928061">56928061</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/56928061/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[246] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Maduramicin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/68595">68595</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/68595/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[247] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Salinomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3085092">3085092</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3085092/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[248] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Isatoic anhydride</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/8359">8359</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/8359/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[249] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Epetraborole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/46836890">46836890</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/46836890/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[250] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Lanopepden</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/52918384">52918384</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/52918384/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[251] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sisomicin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/36119">36119</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/36119/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[252] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Protionamide</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/666418">666418</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/666418/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[253] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Amithiozone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9568512">9568512</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9568512/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[254] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tunicamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/56927841">56927841</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/56927841/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[255] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Troleandomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/202225">202225</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/202225/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[256] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Dibekacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/470999">470999</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/470999/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[257] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Miocamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5282188">5282188</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5282188/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[258] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Midecamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5282169">5282169</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5282169/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[259] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Isepamicin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3037209">3037209</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3037209/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[260] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Oxolinic acid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/4628">4628</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/4628/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[261] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Pristinamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/11979535">11979535</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/11979535/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[262] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Decamethoxine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/162291">162291</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/162291/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[263] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfamethoxypyridazine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5330">5330</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5330/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[264] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Pipemidic acid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/4831">4831</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/4831/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[265] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Rifaximin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6436173">6436173</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6436173/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[266] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Fidaxomicin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/10034073">10034073</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/10034073/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[267] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Fusafungine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3084092">3084092</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3084092/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[268] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Azidamfenicol</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/62858">62858</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/62858/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[269] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfacetamide</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5320">5320</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5320/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[270] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Metronidazole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/4173">4173</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/4173/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[271] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Retapamulin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6918462">6918462</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6918462/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[272] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Solithromycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/25242512">25242512</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/25242512/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[273] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Flurithromycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/71260">71260</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/71260/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[274] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Rokitamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5282211">5282211</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5282211/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[275] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Pimecrolimus</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6509979">6509979</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6509979/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[276] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ivermectin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6321424">6321424</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6321424/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[277] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tacrolimus</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/445643">445643</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/445643/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[278] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Everolimus</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6442177">6442177</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6442177/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[279] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Epothilone D</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/447865">447865</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/447865/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[280] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Patupilone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/448013">448013</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/448013/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[281] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>6-Deoxyerythronolide B</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/121904">121904</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/121904/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[282] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ixabepilone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6445540">6445540</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6445540/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[283] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Trastuzumab emtansine/Mertansine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/11343137">11343137</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/11343137/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[284] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>GPI-1485</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9837656">9837656</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9837656/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[285] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>KOS-1584</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6918835">6918835</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6918835/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[286] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ridaforolimus</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/11520894">11520894</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/11520894/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[287] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Temsirolimus</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6918289">6918289</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6918289/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[288] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Mitemcinal</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6918267">6918267</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6918267/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[289] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Carbomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5287879">5287879</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5287879/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[290] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Doramectin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9832750">9832750</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9832750/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[291] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Eprinomectin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6450531">6450531</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6450531/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[292] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Selamectin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9578507">9578507</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9578507/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[293] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tildipirosin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/24860548">24860548</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/24860548/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[294] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tylvalosin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6441094">6441094</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6441094/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[295] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Bryostatin 1</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5280757">5280757</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5280757/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[296] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Lorvotuzumab mertansine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/139033611">139033611</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/139033611/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[297] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Epofolate</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/135566069">135566069</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/135566069/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[298] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sagopilone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/11284169">11284169</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/11284169/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[299] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Mirvetuximab Soravtansine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/91810695">91810695</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/91810695/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[300] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Piromidic acid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/4855">4855</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/4855/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[301] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfamethoxazole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5329">5329</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5329/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[302] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfisoxazole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5344">5344</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5344/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[303] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfadiazine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5215">5215</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5215/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[304] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Silver sulfadiazine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/441244">441244</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/441244/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[305] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Flomoxef</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/65864">65864</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/65864/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[306] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Isoniazid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3767">3767</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3767/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[307] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Neamine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/72392">72392</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/72392/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[308] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Arbekacin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/68682">68682</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/68682/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[309] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Puromycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/439530">439530</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/439530/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[310] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Plazomicin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/42613186">42613186</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/42613186/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[311] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfamerazine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5325">5325</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5325/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[312] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Lasalocid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5360807">5360807</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5360807/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[313] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Narasin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/65452">65452</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/65452/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[314] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfameter</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5326">5326</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5326/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[315] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Nigericin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/34230">34230</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/34230/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[316] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Valinomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3000706">3000706</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3000706/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[317] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Mafenide</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3998">3998</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3998/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[318] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tedizolid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/11234049">11234049</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/11234049/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[319] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Rifamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6324616">6324616</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6324616/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[320] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Silver cation</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/104755">104755</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/104755/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[321] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Acetyl sulfisoxazole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6662">6662</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6662/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[322] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Pirlimycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/157385">157385</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/157385/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[323] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Clomocycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54680675">54680675</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54680675/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[324] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sarecycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54681908">54681908</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54681908/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[325] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Omadacycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54697325">54697325</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54697325/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[326] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Radezolid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/11224409">11224409</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/11224409/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[327] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Meclocycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54676539">54676539</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54676539/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[328] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Polymyxin B</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/49800004">49800004</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/49800004/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[329] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Eravacycline</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54726192">54726192</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54726192/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[330] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>25-desacetylrifapentine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/137117239">137117239</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/137117239/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[331] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Mycophenolate mofetil</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5281078">5281078</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5281078/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[332] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Nitrofurantoin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6604200">6604200</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6604200/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[333] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tinidazole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5479">5479</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5479/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[334] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Mycophenolic acid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/446541">446541</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/446541/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[335] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Fosmidomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/572">572</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/572/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[336] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Acetic acid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/176">176</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/176/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[337] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Streptolydigin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/54708748">54708748</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/54708748/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[338] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Methenamine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/4101">4101</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/4101/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[339] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Tulathromycin A</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9832301">9832301</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9832301/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[340] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>LCB01-0371</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/44205191">44205191</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/44205191/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[341] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Malacidin A</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/132282518">132282518</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/132282518/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[342] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Malacidin B</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/132282519">132282519</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/132282519/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[343] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Murepavadin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/91824766">91824766</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/91824766/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[344] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Umirolimus</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/11158972">11158972</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/11158972/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[345] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Echinomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3197">3197</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3197/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[346] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Amphomycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/91663250">91663250</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/91663250/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[347] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Ala-geninthiocin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/145720674">145720674</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/145720674/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[348] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>sulfabenzamide </td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5319">5319</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5319/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[349] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfadimethoxine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5323">5323</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5323/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[350] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>sulfadimidine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5327">5327</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5327/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[351] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfamethizole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5328">5328</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5328/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[352] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>sulfaphenazole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5335">5335</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5335/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[353] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfapyridine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5336">5336</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5336/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[354] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Sulfasalazine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5339">5339</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5339/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[355] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>sulfachloropyridazine </td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6634">6634</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6634/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[356] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Arsphenamine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/8774">8774</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/8774/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[357] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>sulfadoxine </td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/17134">17134</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/17134/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[358] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>sulfisoxazole diolamine</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/20287">20287</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/20287/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[359] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>ornidazole</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/28061">28061</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/28061/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[360] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>salicylhydroxamic acid </td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/66644">66644</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/66644/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[361] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>prontosil</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/66895">66895</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/66895/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[362] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>brodimoprim</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/68760">68760</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/68760/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[363] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>sulfaperin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/68933">68933</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/68933/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[364] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>sulfamazone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/187764">187764</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/187764/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[365] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>iclaprim</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/213043">213043</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/213043/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[366] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Posizolid</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/213049">213049</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/213049/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[367] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>paromomycin sulfate</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/441375">441375</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/441375/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[368] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>humulone </td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/442911">442911</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/442911/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[369] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>sulfathiourea </td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/3000579">3000579</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/3000579/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[370] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Aminoglycosides</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/4884909">4884909</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/4884909/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[371] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>sulfadiazinate</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5062223">5062223</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5062223/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[372] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Geldanamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5288382">5288382</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5288382/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[373] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Herbimycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5311102">5311102</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5311102/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[374] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Furazolidone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5323714">5323714</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5323714/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[375] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>nitrofurazone</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/5447130">5447130</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/5447130/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[376] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Platensimycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6857724">6857724</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6857724/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[377] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>furagin </td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/6870646">6870646</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/6870646/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[378] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>furaltadone </td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9553856">9553856</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9553856/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[379] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>nifurtoinol</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9571062">9571062</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9571062/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[380] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>avibactam</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/9835049">9835049</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/9835049/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[381] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>xibornol</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/11777299">11777299</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/11777299/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[382] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>isepamycin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/15293840">15293840</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/15293840/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[383] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>ristocetin </td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/16204749">16204749</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/16204749/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[384] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>potassium clavulanate </td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/23665591">23665591</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/23665591/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[385] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Augmentin</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/23665637">23665637</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/23665637/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[386] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>Neosalvarsan</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/23690446">23690446</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/23690446/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[387] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>avibactam sodium</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/24944097">24944097</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/24944097/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[388] ?></td></tr>
<tr><td><?php echo "<p align='center'>"."<a href='https://pubchem.ncbi.nlm.nih.gov/compound/$a' target=_blank>".$a."</a>"."</p>"; ?></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/".$a."/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">' ?> </td><td>(S)-iclaprim</td><td><a href="https://pubchem.ncbi.nlm.nih.gov/compound/44141864">44141864</a></td><td><?php $image = "https://pubchem.ncbi.nlm.nih.gov/rest/pug/compound/cid/44141864/PNG";$imageData = base64_encode(file_get_contents($image)); echo '<img src="data:image/jpeg;base64,'.$imageData.'" width="100" height="100">'?>  </td><td><?php echo file($t.".txt")[389] ?></td></tr>

</table>

<p>&nbsp;</p>
<p align="center">XGB: eXtreme Gradient Boosting (XGBoost), RF: Random Forest, GBC: Gradient boosting classifiers, and, DNN: Deep Neural Network</p>
<p align="center"><b>Positiveness:</b> The probability to be Positive [1] & <b>Negativeness:</b> The probability to be Negative [0] <b></p>

<script>
function myFunction() {
  window.print();
}
</script>
<p align="center"><button onclick="myFunction()">Print this prediction result page</button></p>

<?php


#unlink("$t.csv");
#unlink($t."pred.txt");
#unlink($t."pos.txt");
#unlink($t."neg.txt");
#unlink($t."syno.txt");

?>

<div class="sticky">
  <div align="center">&copy; ICMR-NICED, Kolkata, 2021. For any queries regarding ABDpred, contact Dr. Santasabuj Das at <a href="mailto:santasabujdas@yahoo.com"> santasabujdas@yahoo.com</a></div>
</div>
</html>